/*
Theme Name: Wellness Project [Betheme Child]
Theme URI: https://themes.muffingroup.com/betheme/
Template: betheme
Author: Cristian Buda
Author URI: https://www.cristianbuda.com
Description: Tema Child sviluppato da Cristian Buda - Basato su Betheme by Muffin Group
Version: 23.0.3.1644581114
Updated: 2022-02-11 12:05:14

*/
.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, .pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside, .fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label, .pager-single a, #comments .commentlist > li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date, .widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count, .woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in, .woocommerce .shop_table .product-name .variation > dd, .shipping-calculator-button:after, .shop_slider .shop_slider_ul li .item_wrapper .price del, .woocommerce .product .entry-summary .woocommerce-product-rating .woocommerce-review-link, .woocommerce .product.style-default .entry-summary .product_meta .tagged_as, .woocommerce .tagged_as, .wishlist .sku_wrapper, .woocommerce .column_product_rating .woocommerce-review-link, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta .woocommerce-review__verified, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta .woocommerce-review__dash, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta .woocommerce-review__published-date, .testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a, .Latest_news ul li .desc_footer, .share-simple-wrapper .icons a {
    color: #4a4a4a !important;
}
.flexslider {
    height: 100% !important;
}
.wpb_gallery .wpb_flexslider .flex-control-nav {
    margin: 15px 0 0 !important;
}


    #header-logo {
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, 
                rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);
    }
    #Top_bar a.responsive-menu-toggle i {
        font-size: 30px;
        line-height: 34px;
    }
    #Top_bar a.responsive-menu-toggle {
        width: auto !important;
        height: 34px;
        background-color: #ffffffde !important;
        padding: 12px !important;
        border-radius: 10px !important;
    }
    @media only screen and (max-width: 767px) {
    		.page.mobile-header-mini #Top_bar a.responsive-menu-toggle {
    				top: 40px!important;
    		}
    }
    @media only screen and (min-width: 1240px) {
    	.page #Top_bar.is-sticky #logo img.logo-sticky {
    			display: inline;
    			max-height: 100px;
    	}
    }
    @media only screen and (max-width: 767px) {
    		.page.mobile-header-mini #Top_bar #logo {
    				height: 90px !important;
    				line-height: 90px !important;
    				margin: 5px 0 !important;
    		}
    }
    
    #Top_bar #logo {
        height: 200px !important;
        line-height: 200px !important;
        padding: 15px 0;
    }
    
    section#header {
        background-position: 60% -150px !important;
    }
    #prezzi P, #prezzi LI { 
        color:#ffffff;
        font-size:18px;
        }
    #prezzi A:not(.vc_btn3) { 
        color:#ffffffee;
        text-decoration:underline;
    }
    H1 {
        font-family: "Harlow";
        text-shadow: #ffffff 1px 1px 0px, #5bb12f 3px 3px 0px, 2px 2px 2px rgba(91,177,47,0);
        color:#000;
    }
    .faq .question .title {
        font-size: 19px;
    }
    @media screen and (max-width:480px) {
        h1, .text-logo #logo {
            font-size: 40px !important;
            line-height: 1em !important;
        }
        section#contatti {
            background-image: none !important;
        }
    }
    .mobile-contattaci .vc_column-inner {
        background-position: center 30px !important;
    }
    
    
    
    /* HIDE Mobile -Desk */
    @media (min-width: 468px) {
        .hide-on-desktop {
            display:none !important;   
        }
    }
    @media (max-width: 467px) {
        .hide-on-mobile {
            display:none !important;   
        }
    }